Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Video::RenderState::Scale

Scale factors.

Field Summary
`SCALE_2XSAI = 2`
`SCALE_HQ2X = 2`
`SCALE_HQ3X = 3`
`SCALE_NONE = 1`
`SCALE_SCALE2X = 2`
`SCALE_SCALE3X = 3`

Field Detail

### SCALE_2XSAI

    public SCALE_2XSAI = 2

### SCALE_HQ2X

    public SCALE_HQ2X = 2

### SCALE_HQ3X

    public SCALE_HQ3X = 3

### SCALE_NONE

    public SCALE_NONE = 1

### SCALE_SCALE2X

    public SCALE_SCALE2X = 2

### SCALE_SCALE3X

    public SCALE_SCALE3X = 3

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD